from dotenv import load_dotenv

load_dotenv()

from client_credentials_client import client_credentials_flow

auth_response = client_credentials_flow()

print("Access Token: " + auth_response.access_token)